.fancybox-wrap, .fancybox-wrap * {
	font-size: inherit;
	font-style: inherit;
	font-family: inherit;
	line-height: inherit;
	font-weight: inherit;
}

.fancybox-wrap strong, .fancybox-wrap b {
	font-weight: 700;
}

.fancybox-wrap i, .fancybox-wrap em {
	font-style: italic;
}

.fancybox-skin {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
}

.fancybox-close {
    background-image: none;
	top: -38px;
}

.fancybox-close:after {
	color: #fff;
	content: "×";
	font-family: Arial, Baskerville, monospace;
	font-size: 28px;
	opacity: 0.65;
}

.fancybox-close:hover:after, .fancybox-close:focus:after {
    opacity: 1;
}